		.Efon {
			font-weight: normal;
			font-style: normal;
			line-height:1px:;
			font-family: 'EfonRegular', sans-serif;
			font-size: 120%;
			/* font-size-adjust: 0.8; */
		}
		.Evilz {
			font-weight: normal;
			font-style: normal;
			line-height:1px;
			font-family: 'EvilzRegular', sans-serif;
			font-size: 120%;
			/* font-size-adjust: 0.86; */
		}
		.SansationBold {
			font-weight: normal;
			font-style: normal;
			/* line-height:normal; */
			line-height: 1.5em;
			font-family: 'SansationBold', sans-serif;
			font-size: 125%;
			/* font-size-adjust: 0.7; */
		}
		.SansationLight {
			font-weight: normal;
			font-style: normal;
			/* line-height:normal; */
			line-height: 1.5em;
			font-family: 'SansationLight', sans-serif;
			font-size: 125%;
			/* font-size-adjust: 0.7; */
		}
		.Sansation {
			font-weight: normal;
			font-style: normal;
			/* line-height: normal */;
			line-height: 1.5em;
			font-family: 'SansationRegular', sans-serif;
			/* font-size-adjust: 0.7; */
			font-size: 125%;
		}

